Subject: [PATCH 00/56] gnu: crates-io: Allow build of various rust packages.

From: Jean Pierre De Jesus DIAZ <[email-masked]>
Date: Wed, 10 Aug 2022 11:48:16 +0000

This patch series allows cargo-build-system to fully build and test
some of these packages. These are small rust packages though.

Probably were added without verifying if the crate could get built or
not. So these patches are mostly one liners removing `#:skip-build? #t'.

I did a quick pass over the crates to find the simpler ones, there are
more for sure but don't want to send hundreds of patches. I'll tackle
these easy ones first and then I'll proceed with most complex ones
on further patches that require adding new packages and modifying
existing ones.

I've tested all of these crates on x86_64 and they build without
problems.

Maxime I've CCed you as this could relate to antioxidant (as it
requires crates to build, am I right?).

—
Jean-Pierre De Jesus DIAZ